/*.box .box-heading {
	padding: 8px 10px 7px 10px;
	font-size: 40x;
	font-weight: bold;
	line-height: 14px;
}*/

/* Refine Images category holder*/
/* Define image sizes in catalog/controller/product/category.php 
.cat_hold {
    display: inline-block;
    float: left;
    width: 200px;
    height: 200px;
    margin: 0px 2px 10px 0px;
        margin-top: 0px;
        margin-right: 2px;
        margin-bottom: 10px;
        margin-left: 0px;
    padding: 4px;
    text-align: center;
    font-size: 12px;
    border: 1px solid #F8F8F8;
    background-color: #FFF;
}*/

/*-------------------------------------------------------------*/
/*Product Listing styling */
.prod_hold .name {
    border-bottom: 1px solid #E1E1E1;
    height: 70px;
    margin: 0px auto 8px;
    max-width: 289px; /* This product text width affects how many products are displayed per row */
    padding-bottom: 4px;
}

div.prod_hold .image {
    display: block;
    position: relative;
    width: 289px;  /* This product image width affects how many products are displayed per row */
    min-height: 300px;
    margin: 0px auto 10px;
}
/*-------------------------------------------------------------*/

/* Category Wall */
ul.cat-wall .sc-name {
    margin: 5% 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
}

#column-left ul.cat-wall .sc-name {
	    margin: 5% 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
}

h1.heading_title {
    position: relative;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 55px;
    text-align: left;
}

h1, h2, h3, h4, h5, h6, #column-left .box .box-heading, #column-right .box .box-heading, .htabs a, .product-info .price-old, .product-info .price-new, .button, #content .boxPlain .box-heading, .related-post-item .name, ul.pricetable li.title-icon-holder, ul.pricetable li.table-price, .countdown_amount, .ls-layer, .ptabs a, .checkout-heading {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.price {
	color: #000000;
    font-size: 40px;
	padding: 10px;
}

#column-right div.prod_hold .name, #column-left div.prod_hold .name, #column-right div.prod_hold .price, #column-left div.prod_hold .price, #footer div.prod_hold .name, #footer div.prod_hold .price {
	margin: 0 0 8px 85px;
	text-align: left;
	max-width:100%;
	color:#000000;
	font-size:40px;
}


/* category product listing price */
div.prod_hold .price, div.deal-info .price {
	display: block;
	color: #000000;
	margin: 0 auto 15px auto;
	font-size: 40px;
}
div.deal-info .price {
	padding:5px;
}

/* Sytling for old price */
.prod-hold .price-old, .product-info .price-old, .price-old, .owl-carousel .owl-item span.price-old {
                color: #F51191;
                text-decoration: line-through;
                font-size: 32px;
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				padding: 10px;
				border: 10px;
                clear: left;
}

/* Sytling for new price */
.prod-hold .price-new, .product-info .price-new, .price-new, .owl-carousel .owl-item span.price-new {
                color: #000000;
                font-size: 40px;
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				padding: 10px;
                clear: left;
}


/* Styling for add to cart button */
a.button, input.button, a.add_to_cart_small {
	cursor: pointer;
	font-size: 40px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #F8F8F8;
	background-color: #F51191;
	padding: 20px;
	text-decoration: none;
	border: none !important;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}

/* Styling for add to cart HOVER state */
a.button:hover, input.button:hover, a.add_to_cart_small:hover {
	background-color: #83B515;
}

#column-left .box .box-content .box-product .cart input.button {
	font-size: 20px;
}


.product-info input.button {
	font-size: 30px;
	padding: 2px;
}

/* Quantity input next to Add to Cart */
.cart .quantity, .prod_hold .quantity .quantity {
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center !important;
	font-size: 30px;
	display: block;
	width: 30px;
	height: 44px;
	position: absolute;
	top: 0;
	left: 0;
}

/* To make owl carousel module navigation buttons appear, need to blank out styling for the following in METROPOLITEN stylesheet_green.css
.box-product.owl-theme .owl-controls, .box-featured-posts-carousel .owl-theme .owl-controls, .box-deal .owl-theme .owl-controls {
}
*/

/* Center the owl carousel navigation location by hiding top property  from the following in METROPOLITEN stylesheet_green.css:
.box-product.owl-theme .owl-controls .owl-buttons div, .box-featured-posts-carousel .owl-theme .owl-controls .owl-buttons div, .box-deal .owl-theme .owl-controls .owl-buttons div, .image-additional.owl-theme .owl-controls .owl-buttons div{
	display: inline-block;
	cursor: pointer;
	height: 44px;
	right: 8px;
	top: 30px;
*/	

.box-product.owl-theme .owl-controls .owl-buttons div, .box-featured-posts-carousel .owl-theme .owl-controls .owl-buttons div, .box-deal .owl-theme .owl-controls .owl-buttons div, .image-additional.owl-theme .owl-controls .owl-buttons div{
	display: inline-block;
	cursor: pointer;
	height: 80px;    /*heigh of carousel arrow block*/
	right: 8px;
	/*top: 30px;    commented out to vertically center owl carousel arrows*/
	width: 44px;
	text-indent: -9999px;
	border-radius: 0;
	padding: 0;
	margin:5px 0 !important;
	opacity: 1;
	transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
}

/* Styling for OWL carousel previous buttons */
.box-product.owl-theme .owl-controls .owl-buttons div.owl-prev, .box-featured-posts-carousel .owl-theme .owl-controls .owl-buttons div.owl-prev, .box-deal .owl-theme .owl-controls .owl-buttons div.owl-prev, .image-additional.owl-theme .owl-controls .owl-buttons div.owl-prev {
	background: url('../image/slider-arrows3.png') -0px -11px no-repeat;
	background-color: rgba(59, 129, 234, 0.4);
} 

/* Styling for OWL next buttons */
.box-product.owl-theme .owl-controls .owl-buttons div.owl-next, .box-featured-posts-carousel .owl-theme .owl-controls .owl-buttons div.owl-next, .box-deal .owl-theme .owl-controls .owl-buttons div.owl-next, .image-additional.owl-theme .owl-controls .owl-buttons div.owl-next {
	background: url('../image/slider-arrows3.png') -57px -11px no-repeat;
	background-color: rgba(59, 129, 234, 0.4);
} 

/* hover color of olw-carousel prev arrow block */
.box-product.owl-theme .owl-controls .owl-buttons div.owl-prev:hover {
	background-color: rgba(0, 138, 183, 0.56)
}

/* hover color of olw-carousel next arrow block */
.box-product.owl-theme .owl-controls .owl-buttons div.owl-next:hover {
	background-color: rgba(0, 138, 183, 0.56)
}

/* Owl Carousel Product Name */
.owl-item .item .name a{
	font-size: 30px
}


.prod_hold .name a {
    font-size: 30px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    display: block;
}

/* following affects Owl Carousel heading */
.box .box-heading {
    padding: 8px 10px 7px;
    font-size: 40px;
    font-weight: bold;
    line-height: 42px;
}

/* Sale Save Holders -----------------------------------------*/	

.sale_save_holder span.save {
	background-color:#9BB700;
}
.prod_hold .sale_save_holder span, .deal-img  .sale_save_holder span{
	font-size:40px;
}

/* Sale Save Holder in Owl Carousel */
.sale_save_holder span{
	display:block;
	float:left;
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	margin-right:1px;
	color:#ffffff;
}

.product-info .sale_save_holder span {
	height:80px;
	line-height:35px;
	padding:0 10px;
}

/* Category Pagination links */
.pagination .links a {
    display: inline-block;
    background-color: #9BB700;
    padding: 50px;
    text-decoration: none;
    color: #FFF;
    font-size: 50px;
    margin-bottom: 10px;
}

.pagination .links b, .pagination .links a:hover {
    display: inline-block;
    padding: 50px 50px;
    font-weight: normal;
    text-decoration: none;
    color: #FFF;
    background-color: #668400;
	font-size: 50px;
	margin-bottom: 10px;
}

.pagination .results {
    float: right;
    padding-top: 3px;
    font-size: 40px;
}
/* Owlcarousel.css ------------------------------------------------*/


/* Styling Next and Prev buttons */
.owl-theme {
	position: relative;
}

.owl-theme .owl-controls{
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0;
	text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
	width: 18px;
	height: 30px;
	background-image: url('../image/owl-arrows.png');
	background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    /*top: 35%;*/
    text-indent: -9999px;
    opacity: 0.9;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
	background-position: 0 0;
	left: 0;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
	background-position: 0 100%;
	right: 0;
}

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/
.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
}

.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	background-color: #15a4e3;
}

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url('../image/AjaxLoader.gif') no-repeat center center
}

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/* display none until init */
.owl-carousel{
	display: none;
	width: 100%;
	-ms-touch-action: pan-y;
	overflow-x: hidden;
}

.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100% !important;
}

.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	display: inline-block;
	vertical-align: top;
}

.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url('../image/grabbing.png') 8 8, move;
}

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
  	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}


/* add */
.owl-carousel .owl-item .cart {
	margin-bottom: 3px;
}

.owl-carousel .owl-item .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.owl-carousel .owl-item .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}